Commit 4f87afbb authored by Natanael Copa's avatar Natanael Copa
Browse files

main/memcached: security upgrade to 1.4.17...

main/memcached: security upgrade to 1.4.17 (CVE-2013-0179,CVE-2013-7239,CVE-2013-7290,CVE-2013-7291)

fixes #2625

(cherry picked from commit 01c5af01)

Conflicts:

	main/memcached/APKBUILD
parent ea378e00
# Contributor: Jeff Bilyk <jbilyk@alpinelinux.org>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=memcached
pkgver=1.4.15
pkgver=1.4.17
pkgrel=0
pkgdesc="Distributed memory object caching system"
url="http://memcached.org"
......@@ -12,7 +12,7 @@ depends_dev="libevent-dev"
makedepends="$depends_dev"
install="$pkgname.pre-install"
subpackages="$pkgname-dev $pkgname-doc"
source="http://memcached.googlecode.com/files/$pkgname-$pkgver.tar.gz
source="http://www.memcached.org/files/memcached-$pkgver.tar.gz
CVE-2011-4971.patch
$pkgname.confd
$pkgname.initd"
......@@ -44,7 +44,7 @@ package() {
"$pkgdir/etc/conf.d/$pkgname" || return 1
}
md5sums="36ea966f5a29655be1746bf4949f7f69 memcached-1.4.15.tar.gz
md5sums="46402dfbd7faadf6182283dbbd18b1a6 memcached-1.4.17.tar.gz
e73c5651b37f54020bea00a4318cef2e CVE-2011-4971.patch
9d7396bf77c72ca3845118424cd1898b memcached.confd
cc344c9aead89042ca2fbf45cd3930a6 memcached.initd"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment